
#sd-img-0{
    background-image: url("../images/viewer/destop/eavestrough.png");
}

#sd-img-1{
    background-image: url("../images/viewer/destop/eavestrough2.png");
}

#sd-img-2{
    background-image: url("../images/viewer/destop/eavestrough.png");
}

#sd-img-3{
    background-image: url("../images/viewer/destop/eavestrough2.png");
}



@media only screen and (max-width: 960px){
   
    #sd-img-0{
        background-image: url("../images/viewer/tablet/eavestrough.png");
    }

    #sd-img-1{
        background-image: url("../images/viewer/tablet/eavestrough2.png");
    }

    #sd-img-2{
        background-image: url("../images/viewer/tablet/eavestrough.png");
    }

    #sd-img-3{
        background-image: url("../images/viewer/tablet/eavestrough2.png");
    }

}


@media only screen and (max-width: 745px){
   
    #sd-img-0{
        background-image: url("../images/viewer/tablet/eavestrough.png");
    }

    #sd-img-1{
        background-image: url("../images/viewer/tablet/eavestrough2.png");
    }

    #sd-img-2{
        background-image: url("../images/viewer/tablet/eavestrough.png");
    }

    #sd-img-3{
        background-image: url("../images/viewer/tablet/eavestrough2.png");
    }
}


@media only screen and (max-width: 695px){
   
    #sd-img-0{
        background-image: url("../images/viewer/mobile/eavestrough.jpg");
    }
    #sd-img-1{
        background-image: url("../images/viewer/mobile/eavestrough2.jpg");
    }
    #sd-img-2{
        background-image: url("../images/viewer/mobile/eavestrough.jpg");
    }
    #sd-img-3{
        background-image: url("../images/viewer/mobile/eavestrough2.jpg");
    }

}

